body {font: normal 100% "Times New Roman", Times, serif; margin: 0; min-width: 960px;}
h1 {font: bold 120% "Times New Roman", Times, serif; text-align: center;}
h2 {font: bold 110% "Times New Roman", Times, serif; text-align: center;}
h3 {font: bold 100% "Times New Roman", Times, serif; text-align: center;}
a:link, a:active,a:visited {color: #000099}
a:hover {color: #E61826}
hr {color: #cccccc}

.block {width:100%; margin: 8px 0px 20px 0px; padding: 0px 0px 5px 0px; border-bottom: 2px solid #CCCCCC;}
.blocktitle {color:#000000; width:100%; font: bold 96% "Times New Roman", Times, serif; text-align: center; margin: 0px 0px 5px 0px; padding: 5px 0px; background: #CCCCCC;}

.mainmenu {background: #EEEEEE; font: bold 96% "Times New Roman", Times, serif; width:100%;  margin: 0px; padding: 5px 0px 5px 0px; border-bottom: 1px solid #000000; border-top: 1px solid #000000;}
.mainmenu a:hover {color: #E61826;}

.mmenu {background: #EEEEEE; font: bold 96% "Times New Roman", Times, serif; width:100%;  margin: 0px; padding: 2px 3px; border-bottom: 1px solid #000000; border-top: 1px solid #000000;}

.rightpunkt {text-align: right;}
.rightpunkt a {color: #E61826;}
.rightpunkt a:hover {color: #000099}

.colpad {padding: 10px;}
.yapad {padding: 2px 10px 2px 10px;}
.nav {border-bottom: 1px solid #000000;}

#downtextb {text-align: center; margin-top: 25px;}
#centerblock {text-align: center;}

#footer {text-align: center; padding: 10px;}
#footer p {font: normal 80% "Times New Roman", Times, serif; text-align: center; margin: 0px 0px; padding: 0px;}


#mainmenu {background: #EEEEEE; font: bold 96% "Times New Roman", Times, serif; width:100%; margin: 0px; padding: 5px 0px 5px 0px; border-bottom: 1px solid #000000; border-top: 1px solid #000000;}
#mainmenu a:hover {color: #E61826;}

table.list th, table.list td { padding: 2px 5px 3px 5px; vertical-align: top; border-bottom: 1px solid #bbb}
table.list thead tr {background: #ccc}
colgroup.title {text-align: left;  width:60%}
colgroup.source {text-align: left;  width:15%}
colgroup.date {text-align: center;  width:10%}
colgroup.price {text-align: right;  width:25%}
colgroup.name {width: 25%; font-weight: bold; white-space: nowrap}
colgroup.value {width: 25%;  white-space: nowrap}
div.note {padding: 0px 10px 10px 5px}

hr {color: #ccc}

tr.odd {background: #f0f0f0}
tr.even {background: white}

/* 2 колонки. Древовидный список внутри разделов*/
div.tree div {padding-bottom: 10px; width: 300px; float: left}
div.tree div a {font-weight: bold}
div.tree div div {padding: 1px 0px 1px 20px; width: auto; float: none}
div.tree div div a {font-weight: normal}